WordPress.org

Support

Support » Plugins and Hacks » require_once doesn’t work

require_once doesn’t work

Viewing 2 replies - 1 through 2 (of 2 total)
  • Try to specify full path.

    I had this problem. WordPress doesnt seem to like require_once commands, instead, use the include command.

    include(TEMPLATEPATH.'/whatever.php');

    If you have white space after this, try taking out the <?php tag from the included file to see whether it gets entered as text or not. If it does, then the problem lies in the included file, not the include statement.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘require_once doesn’t work’ is closed to new replies.
Skip to toolbar